body{font-family: "Poppins", "Noto Sans Malayalam", sans-serif;}
.navbar-nav .nav-link{font-weight:500; color: #38337c !important}
.navbar-nav .nav-link:hover{color: #e94a79 !important}
.logo{max-height: 65px}
.big-head{font-size: 2.6rem; line-height: 3rem; color: #38337c; font-weight: 600}
.bg-banner{background-image: url('../img/bg-banner.jpg'); background-size: cover; background-position: center bottom; overflow: hidden;}
.bg-footer{background-image: url('../img/bg-footer.jpg'); background-size: cover; background-position: center bottom; overflow: hidden;}

.subhead{font-size: 2.5rem}
.pink{color: #e94a79}
.purple{color: #38337c}
.btn{min-height: 48px; line-height: 34px}
.btn-pink{background-color: #e94a79; color: #fff}
.btn-pink:hover{background-color: #d03765; color: #fff}
.btn-outline-purple {border: 1px solid #38337c; color: #38337c}
.btn-outline-purple:hover{background-color: #38337c; color: #fff}
.bg-purple{background-color: #38337c; color: #fff}
.ico-lg{max-height: 70px}
.serv{border:1px solid #eee; cursor: pointer;}
.serv:hover{box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.175) !important; border-radius: 1rem !important;}
.serv:hover strong{color:#e94a79;}
.of-hide{overflow: hidden;}
.content-scroll{max-height: 310px; overflow: auto;  padding-right: 15px; }

.service .col-lg-2{width: 20%}
.service .border{border-color: #eee!important}

.slider-container{overflow: hidden; width: 100%; font-size: 15px; line-height:1rem}
.slider-track { display: flex; position: relative; left: 0; transition: left 0.5s ease-in-out; /* Smooth movement */}
.slider-item{ min-width: 160px; margin:0; padding-right: 6px; color: white;border-radius: 5px;transition: transform 0.3s ease;}
.controls span{cursor: pointer;}

.btn-success{background-color: #2db447}

#accordion .card{border-color: #ededed!important}

.card-columns {-webkit-column-count: 3; -moz-column-count: 3; column-count: 3; -webkit-column-gap: 1.25rem; -moz-column-gap: 1.25rem; column-gap: 1.25rem; orphans: 1; widows: 1; }
.card-columns .card {display: inline-block; width: 100%;}
.social a{width:45px; height:45px; line-height:45px; background:#454ca0; color: #fff !important; border-radius:50%; font-size:18px; text-align:center; display:inline-block;}

@media (min-width: 1080px) and (max-width: 1200px) {
.slider-item{ min-width: 210px;}
}
@media (min-width: 1000px) and (max-width: 1040px) {
.slider-item{ min-width: 180px;}
}
@media (min-width: 320px) and (max-width: 820px) {
.big-head{font-size: 2rem; line-height: 2rem;}
.navbar-nav{padding: 30px; min-height: 100vh}
.navbar-nav a{text-align: center; display: block; font-size: 22px}
.card-columns {-webkit-column-count: 2; -moz-column-count: 2; column-count: 2; }

}